credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: o9!7~poe-yI|YQR2aR>87Uxg<=9Xq]
      project-domain-name: Default
      tenant-name: juju_epc-project_fe4f8c78-53ad-4243-b9d2-98acc898b029
      user-domain-name: Default
      username: juju_epc-user_fe4f8c78-53ad-4243-b9d2-98acc898b029